@charset "utf-8";
/* CSS Document */
.mobMenu {
	border: 1px solid #cadc36;
	cursor: pointer;
	display: none;
	padding: 4px;
	position: absolute;
	right: 15px;
	top: 18px;
	width: 30px;
	height: 26px;
}
.mobMenu span {
	background-color: #fff;
	float: left;
	height: 1px;
	margin: 2px 0;
	width: 100%;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.topCallNo.topCallNo-mob-ver {
	display: none;
}
.is-mobMenu-close span.mob-line-1 {
	position: relative;
	top: 5px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.is-mobMenu-close span.mob-line-2 {
	display: none;
}
.is-mobMenu-close span.mob-line-3 {
	position: relative;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
@media screen and (max-width:1340px) {
.headrRight {
	padding: 0 15px;
}
.container {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.col-xs-6.history-col-left {
	width: 44%;
}
.col-xs-6.history-col-right {
	width: 56%;
}
.history-box-scroll {
	height: 580px;
}
.col-img-boxx-inner {
	height: 250px;
}
/*************************[1340 PX]*************************************/
}
@media screen and (max-width:1270px) {
.mainMenu ul li {
	padding: 0 0 0 10px;
}
.logoTop {
	position: absolute;
	left: 0;
	top: 0;
}
.mainMenu ul li a {
	font-size: 11px;
}
.bannerSlider {
	float: left;
	height: 540px;
	width: 60%;
}
.homeRight {
	height: 540px;
	width: 36%;
}
.history-box-scroll {
	height: 440px;
}
.page-heading {
	font-size: 24px;
	margin-bottom: 20px;
}
.col-img-boxx-inner {
	height: 160px;
	border: 3px solid #fff;
}
.image-img-figure {
	height: 200px;
}
.price_dlr {
    font-size: 18px;

}
/**************************************************************/
}
@media screen and (max-width:1180px) {
.bannerSlider {
	height: 480px;
}
.homeRight {
	height: 480px;
}
}
@media screen and (max-width:1020px) {
.headrRight {
}
.price_dlr {
    bottom: 46%;
    font-size: 15px;


}
.mobMenu {
	display: block;
}
.hdrRghtTop {
	float: right;
	margin-top: 18px;
	position: relative;
	right: 40px;
}
.topCallNo {
	display: none;
}
.mainMenu {
	background-color: rgba(0, 0, 0, 0.95);
	display: block;
	height: 90vh;
	margin: 0;
	overflow: auto;
	position: absolute;
	right: -260px;
	top: 64px;
	width: 260px;
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
.mainMenu.is-show-mainMenu {
	right: 0;
}
.mainMenu ul li {
	padding: 0;
	width: 100%;
}
.mainMenu ul li a::before {
	display: none;
}
.mainMenu ul li a {
	border-bottom: 1px solid #2d2d2d;
	display: block;
	font-size: 11px;
	padding: 10px 15px;
}
.mainMenu ul li a:hover, .mainMenu ul li.current-menu-item a {
	border-bottom: 1px solid #cadc36;
	color: #cadc36;
}
.topCallNo.topCallNo-mob-ver {
	display: block;
	float: left;
	margin: 10px 0;
	padding: 0 15px;
}
.topLogin {
	font-size: 11px;
	line-height: 23px;
	padding-right: 5px;
	float:right;
	width:100%;
	margin:0;
	clear:both;
}
.topLoginIcon {
	height: 24px;
	margin-right: 5px;
	width: 26px;
}
.topLoginIcon::before {
	font-size: 10px;
	height: 12px;
	line-height: 11px;
	width: 12px;
}
.header {
	height: 64px;
}
.logoTop img {
	height: 64px !important;
	width: auto !important;
}
.bodyBg img {
	margin-top: 64px;
}
.headerPadding {
	height: 64px;
}
.homeBody {
	margin-top: 30px;
}
.all_sec_main.homeBody {
	width: 500px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.bannerSlider {
	height: 412px;
	width: 100%;
}
.homeRight {
	margin-top: 20px;
	width: 100%;
	height: auto;
}
.homeRightTopCont {
	height: 310px;
}
.col-xs-6.history-col-left {
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 500px;
}
.col-xs-6.history-col-right {
	float: left;
	margin-top: 40px;
	padding: 0;
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.site-btn-make-resd {
	width: 100%;
}
.history-col-right .btn {
	margin-top: 15px;
}
.col-xs-5.food-page-left {
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	position: relative;
}
.col-xs-7.food-page-right {
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	position: relative;
	float: left;
	margin-top: 40px;
	padding: 0;
}
.food-page-right-inner {
	padding: 10px 15px 10px 10px;
}
.food-page-right-inner .mCSB_container {
	margin-right: 10px;
}
.col-img-boxx-inner {
	height: 162px;
}
.mCSB_inside > .mCSB_container {
	margin-right: 20px;
}
.function-panel-row {
	left: 50%;
	padding: 15px 15px 0;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 500px;
}
.function-panel-row .col-xs-6 {
	width: 100%;
	padding: 0;
}
.main-book-panel-section-bg {
	left: 50%;
	padding: 15px;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 500px;
}
.main-book-panel-section-bg .col-xs-6 {
	width: 100%;
	padding: 0;
}
.book-img-col {
	height: auto;
	margin-top: 40px;
}
.book-img-col img {
	border: 3px solid #b4c430;
	height: auto;
	width: 100%;
}
.col-xs-6.gift-col-left, .col-xs-6.gift-col-right {
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 500px;
	float: left;
	padding: 0;
}
.main-panel-section-bg {
	padding: 15px;
}
.image-img-figure-main {
	padding-left: 15px;
	width: 50%;
}
.image-img-figure img {
}
.image-img-figure-hover img {
	height: 42px;
	width: 42px;
}
.main-panel-section-mbg {
	padding: 15px 15px 0;
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.images-full-row {
	margin-left: -15px;
}
.image-img-figure {
	height: 200px;
	width: 100%;
}
.reservation-col-left {
	padding-right: 0;
	width: 100%;
	padding-bottom: 15px;
}
.reservation-col-img {
	padding-left: 0;
	width: 100%;
}
.reservation-col-address {
	padding-right: 0;
	width: 100%;
	padding-bottom: 15px;
}
.reservation-page-main {
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	float: left;
}
.news-main-panel-bg {
	padding: 15px;
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	float: left;
}
.news-figure-box-inner {
	height: 280px;
}
.news-figure-box {
	width: 100%;
}
.news-figure-scroll {
	height: 570px;
}
.news-main-panel-bg .mCSB_inside > .mCSB_container {
	margin-right: 15px;
}
.contact-col-left {
	width: 100%;
	padding-right: 0px;
	padding-bottom: 15px;
}
.contact-col-address {
	width: 100%;
	padding-right: 0px;
	padding-bottom: 15px;
}
.contact-col-map {
	padding-left: 0px;
	width: 100%;
}
.contact-page-main {
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	float: left;
}
.form-row textarea {
	height: 180px;
}
.form-row.form-row-half {
	width: 100%;
}
.contact-col-left-inner {
	padding: 15px;
}
.homeRight .makeReservation {
	bottom: 0;
	margin-top: 20px;
	position: static;
}
.homeRightTop .heading30px {
	font-size: 24px;
}
.woocommerce-form-login {
	width: 100%;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	border-radius: 4px;
	padding: 15px;
}
.col-xs-6.vintage-list-col-left, .col-xs-6.vintage-list-col-right {
	width: 100%;
	padding: 0;
	border: 0;
}
.main-vintage-panel-section-bg {
	width: 500px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	float: left;
	padding: 15px;
}
.woocommerce-account .woocommerce-MyAccount-content {
	width: 100% !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 100% !important;
	margin-bottom: 20px;
	float: left!important;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
	padding-right: 0 !important;
}
.content-area {
	margin-top: 20px;
}
.entry-content {
	padding: 15px;
}
.price-row-pp {
	font-size: 14px;
	padding-right: 0;
	width: 100%;
}
.price-text {
	float: left;
	font-size: 15px;
	margin-top: 5px;
	position: static;
	right: 0;
	text-transform: none;
	top: 0;
}
.signup-form-panel .form-row {
	float: left;
	width: 100%;
}
.col-xs-5.news-details-left {
	width: 100%;
}
.col-xs-7.news-details-right {
	width: 100%;
	padding-left: 0px;
	margin-top: 40px;
}
.page-heading {
	font-size: 24px;
	padding-right: 0;
}
.heading-sub-sub-one {
	font-size: 20px;
}
#colorbox, #cboxWrapper, #cboxContent {
	height: auto !important;
	left: 50% !important;
	margin-left: -44%;
	width: 88% !important;
}
#cboxLoadedContent, .cboxPhoto {
	width: 100% !important;
	height: auto !important;

}
#cboxLoadedContent{
}
#cboxClose {
	right: 0px;
}
#cboxTitle {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
}
.topLogin span {
	height: 16px;
	line-height: 19px;
	vertical-align: middle;
}
#colorbox {
    height: 100% !important;
    position: fixed !important;
    top: 0 !important;
	overflow:auto !important;
}
#colorbox #cboxContent{
}
.gift-cart-img-figure-main-ibber {
    width: 50%;
}
.shopnow-col {
    width: 50%;
    padding-left: 15px;
	margin-bottom:30px;
}
/*****************************1020PX*********************************/
}
 @media screen and (max-width:519px) {
.all_sec_main.homeBody {
	width: 100%;
}
.main-vintage-panel-section-bg {
	width: 100%;
}
.col-xs-6.history-col-left {
	width: 100%;
}
.col-xs-6.history-col-right {
	width: 100%;
}
.col-xs-5.food-page-left {
	width: 100%;
}
.col-xs-7.food-page-right {
	width: 100%;
}
.function-panel-row {
	width: 100%;
}
.main-book-panel-section-bg {
	width: 100%;
}
.col-xs-6.gift-col-left, .col-xs-6.gift-col-right {
	width: 100%;
}
.main-panel-section-mbg {
	width: 100%;
}
.reservation-page-main {
	width: 100%;
}
.news-main-panel-bg {
	width: 100%;
}
.contact-page-main {
	width: 100%;
}
.bannerSlider {
	height: auto;
	min-height: 230px;
}
.bannerCont h4 {
	font-size: 12px;
	line-height: 20px;
}
.bannerCont {
	max-width: 100%;
	padding: 10px;
}
.bannerSlider .slick-arrow {
	background-size: auto 15px;
}
.coupon #coupon_code {
	margin-bottom: 8px;
	text-align: center;
	width: 100% !important;
}
.coupon .button {
	width: 100% !important;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
	width: 100% !important;
}
.topLogin.dashbord-btn {
	display: block;
	margin-bottom: 2px;
}
.woocommerce-MyAccount-navigation ul li a {
	padding: 8px 20px 8px 30px;
}
.smal-img-box {
	margin-bottom: 12px;
}
.main-panel-section {
	margin-top: 20px;
}
.col-img-boxx {
	width: 100%;
}
.food-page-right .mCSB_inside > .mCSB_container {
	margin-right: 5px;
}
.heading-sub {
	font-size: 16px;
}
.reservation-col-left-inner {
	padding: 15px;
}
.contact-col-address-inn {
	padding: 15px;
}
.news-figure-contain-box h1 {
	font-size: 18px;
}
.news-meta-box {
	font-size: 12px;
}
.news-figure-contain-box h1 a::after {
	background-size: 100% auto;
	height: 50px;
	width: 50px;
}
.floting-btn {
	height: 28px;
	line-height: 23px;
	right: -107px;
	width: 237px;
}
.news-details-right h1 {
	font-size: 24px;
	padding-right: 0;
}
.image-img-figure-name {
	font-size: 16px;
}
.woocommerce-message .button.wc-forward {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.coupon {
	margin-right: 0px;
}
/**************************************************************/
}
 @media screen and (max-width:479px) {
.image-img-figure-main {
	width: 100%;
}
.gift-cart-img-figure-main-ibber {
    width: 100%;
}
.shopnow-col {
    width: 100%;
}
/*******************************479*******************************/
}
